<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">3.0 Upgrade-Organization Contact Person</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">3.0 Upgrade-Organization Contact Person</text>
      </para>
    </header>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">In previous releases of TntMPD, the company name (for individuals) and contact person (for organizations) were obscured in other fields. In TntMPD 3.0, these are found on the Address tab, with unique, exportable fields.</text>
    </para>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true">Organization Contact Person</text>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">The contact person for an organization had to be added in the address block itself. This made creating newsletters or searching for these individuals difficult:</text>
    </para>
    <para styleclass="Indent3">
      <image src="Upgrade_OrgAddress01.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">In TntMPD 3.0, there is a separate field for the contact person in the organization:</text>
    </para>
    <para styleclass="Indent3">
      <image src="Upgrade_OrgAddress02.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
  </body>
</topic>